CVE-2013-5604 (retired)

Priority
Description
The txXPathNodeUtils::getBaseURI function in the XSLT processor in Mozilla
Firefox before 25.0, Firefox ESR 17.x before 17.0.10 and 24.x before 24.1,
Thunderbird before 24.1, Thunderbird ESR 17.x before 17.0.10, and SeaMonkey
before 2.22 does not properly initialize data, which allows remote
attackers to execute arbitrary code or cause a denial of service
(stack-based buffer overflow and application crash) via crafted documents.
Assigned-to
chrisccoulson
Package
Upstream:released (25.0)
Ubuntu 14.04 LTS (Trusty Tahr):released (25.0+build3-0ubuntu0.13.10.1)
Package
Priority: Low
Upstream:released (24.1.0)
Ubuntu 14.04 LTS (Trusty Tahr):released (1:24.1.1+build1-0ubuntu0.13.10.1)
More Information

Updated: 2019-03-26 12:10:30 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)